# MecDemo3Api.ExpiryNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | **String** | Shall be set to \&quot;ExpiryNotification\&quot;. | 
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] 
**links** | [**Link**](Link.md) |  | 
**expiryDeadline** | [**TimeStamp**](TimeStamp.md) |  | 


